Advisories ยป Package libgd rss

Date ID Source Package(s) Type Affected release(s) CVE
2019-02-13 MGASA-2019-0073 libgd security 6 CVE-2019-6977 , CVE-2019-6978
2018-09-02 MGASA-2018-0367 libgd security 6 CVE-2018-5711 , CVE-2018-1000222
2018-01-14 MGASA-2018-0085 php , libgd security 5
2018-01-14 MGASA-2018-0081 php , libgd security 6
2017-10-05 MGASA-2017-0356 libgd security 5 , 6 CVE-2017-6362
2017-08-07 MGASA-2017-0246 libgd , php security 6 , 5 CVE-2017-7890 , CVE-2017-9224 , CVE-2017-9226 , CVE-2017-9227 , CVE-2017-9228 , CVE-2017-9229
2017-02-20 MGASA-2017-0055 libgd security 5 CVE-2016-9317 , CVE-2016-6912 , CVE-2016-10166 , CVE-2016-10167 , CVE-2016-10168
2016-12-22 MGASA-2016-0421 libgd security 5 CVE-2016-6911 , CVE-2016-8670
2016-10-12 MGASA-2016-0339 libgd security 5 CVE-2016-7568
2016-07-26 MGASA-2016-0258 libgd security 5 CVE-2016-6132 , CVE-2016-6207 , CVE-2016-6214
2016-07-05 MGASA-2016-0242 libgd security 5 CVE-2015-8874 , CVE-2016-5766 , CVE-2016-5767 , CVE-2016-6128
2016-06-02 MGASA-2016-0215 libgd security 5 CVE-2015-8877 , CVE-2016-5116
2016-05-21 MGASA-2016-0203 libgd security 5 CVE-2015-8874
2016-04-26 MGASA-2016-0152 libgd security 5 CVE-2016-3074
2015-01-27 MGASA-2015-0040 php , php-apc , libgd security 4 CVE-2014-8116 , CVE-2014-8117 , CVE-2014-9425 , CVE-2014-9427 , CVE-2014-9620 , CVE-2014-9621 , CVE-2015-0231 , CVE-2015-0232
2014-07-08 MGASA-2014-0288 libgd , gd security 4 , 3 CVE-2014-2497